Bug 2065057 - bind 9.16.27 security fixes CVE-2021-25220 CVE-2022-0396
Summary: bind 9.16.27 security fixes CVE-2021-25220 CVE-2022-0396
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: 35
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2055120
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-17 09:10 UTC by Edgar Hoch
Modified: 2022-03-27 01:40 UTC (History)
7 users (show)

Fixed In Version: bind-9.16.27-1.fc35 bind-9.16.27-1.fc36 bind-9.16.27-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-22 03:42:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Edgar Hoch 2022-03-17 09:10:59 UTC
Description of problem:
BIND 9.16.27 was released that fixes security issues. See

https://downloads.isc.org/isc/bind9/9.16.27/doc/arm/html/notes.html#notes-for-bind-9-16-27


Version-Release number of selected component (if applicable):
bind-9.16.24-1.fc35.x86_64
bind-9.16.24-1.fc34.x86_64

Please build packages which include the fixes. Thanks!

Comment 1 Petr Menšík 2022-03-18 10:24:09 UTC
Lowering severity to medium, since no CVE from that list is rated as Important. Update to the fixed release would be built soon.

Comment 2 Fedora Update System 2022-03-18 16:13:34 UTC
FEDORA-2022-14e36aac0c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-14e36aac0c

Comment 3 Fedora Update System 2022-03-18 17:10:04 UTC
FEDORA-2022-427cfc50f8 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-427cfc50f8

Comment 4 Fedora Update System 2022-03-18 17:11:06 UTC
FEDORA-2022-042d9c6146 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-042d9c6146

Comment 5 Fedora Update System 2022-03-19 19:27:14 UTC
FEDORA-2022-14e36aac0c has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-14e36aac0c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-14e36aac0c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-03-19 22:54:54 UTC
FEDORA-2022-042d9c6146 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-042d9c6146`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-042d9c6146

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-03-19 23:16:46 UTC
FEDORA-2022-427cfc50f8 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-427cfc50f8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-427cfc50f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-03-22 03:42:32 UTC
FEDORA-2022-427cfc50f8 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-03-26 15:25:25 UTC
FEDORA-2022-14e36aac0c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-03-27 01:40:34 UTC
FEDORA-2022-042d9c6146 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.